html, body {
	margin: 0px;
	padding: 0px;
	font-size: 20px;
}
.headerNav {
	background-image: url(../images/sjc_gala_navbg.jpg);
	background-repeat: repeat;
	width: 100%;
	border-bottom: solid 5px #ffffff;
	height: 90px;
	text-align: left;
	-moz-box-shadow: 2px 2px 6px 3px #333;
	-webkit-box-shadow: 2px 2px 6px 3px #333;
	box-shadow: 2px 2px 6px 3px #333;
}
.sticky {
	margin: 0;
	position: fixed;
	top: 0;
	z-index: 100;
}
.navContent {
	margin: 0 auto;
	min-width: 1280px;
	max-width: 1280px;
	width: 100%;
}
.logo {
	float: left;
	margin: 1% 0% 1% 1%;
}
.pure-menu.pure-menu-open {
	background: transparent;
}
.nav {
	font-family: 'Old Standard TT', New York, serif;
	font-size: 1em;
	color: #A78340;
	float: right;
	letter-spacing: 0em;
	max-width: 900px;
	margin: 2% 0;
	display: none;
}
.nav a:link, .nav a:visited {
	color: #A78340;
	text-decoration: none;
	padding: 5px 12px;
}
.nav a:hover, .nav a:active {
	color: #354F8B;
}
.nav a:focus {
	color: #A78340;
	background-color: none;
}
.nav a:link.current {
	color: #354F8B;
	background-color: #eeeeee;
}
.container {
	text-align: center;
}
.bgBlue {
	width: 100%;
	background-image: url(../images/sjc_gala_blue_bg.jpg);
	background-repeat: repeat;
}
.bgGold {
	width: 100%;
	background-image: url(../images/sjc_gala_gold_bg.jpg);
	background-repeat: repeat;
}
.wrapper {
	margin: 0 auto;
	background-color: transparent;
	max-width: 1280px;
	width: 90%;
	height: auto;
}
.imageHolder {
	margin: 0 auto;
	max-width: 1100px;
	width: 85%;
	height: auto;
}
.contentHolder {
	margin: 0 auto;
	background-color: #FFF;
	max-width: 1100px;
	width: 85%;
	height: auto;
}
.topContent {
	text-align: center;
	font-size: 1em;
	padding: 2%;
}
.content {
	text-align: center;
	font-size: 1em;
	padding: 2%;
}
.picLeft {
	float: left;
	padding: 4% 2% 2% 8%;
	height: auto;
}
.picRight {
	float: right;
	padding: 4% 8% 2% 2%;
	height: auto;
}
.goldScript {
	font-family: 'Old Standard TT', New York, serif;
	font-size: 4em;
	color: #A78340;
	font-style: italic;
	line-height: 1em;
	letter-spacing: .01em;
}
.allCapsWhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.8em;
	color: #fff;
	letter-spacing: .45em;
}
.shield {
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	display: block;
	max-width: 100%;
	height: auto;
}
.blueInviteText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #354F8B;
	letter-spacing: .05em;
	font-weight: 500;
	padding: 1% 16%;
}
.blueInviteTextSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #354F8B;
	letter-spacing: .05em;
	font-weight: 200;
	padding: 0% 20% 0%;
}
.blueInviteText a:link, .blueInviteText a:visited {
	color: #354F8B;
}
.blueInviteText a:hover,.blueInviteText a:active {
	color: #A78340;
}
.goldInviteScript {
	font-family: 'Old Standard TT', New York, serif;
	font-size: 2.5em;
	color: #A78340;
	font-style: italic;
	line-height: 1em;
	padding: 1% 0 0 0;
	letter-spacing: .01em;
}
.goldInviteScriptName {
	font-family: 'Old Standard TT', New York, serif;
	font-size: 2.5em;
	color: #A78340;
	font-style: italic;
	line-height: 1em;
	margin: 0 auto;
	padding: 2% 0 0;
	letter-spacing: .01em;
}
.goldInviteScriptName2 {
	font-family: 'Old Standard TT', New York, serif;
	font-size: 2.5em;
	color: #A78340;
	font-style: italic;
	line-height: 1em;
	margin: 0 auto;
	padding: 0 0 2%;
	letter-spacing: .01em;
}
.goldInviteText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.5em;
	color: #A78340;
	line-height: 1em;
	padding: 2% 0 2% 0;
	font-weight: 500;
}
.contentHolderTrans {
	margin: 0 auto;
	background: transparent;
	max-width: 1100px;
	width: 85%;
	height: auto;
}
hr {
	width: 85%;
	margin: 2% auto;
	border-top-width: 80%;
	border-top-style: dotted;
	border-top-color: #003366;
}
.blueText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .85em;
	color: #354F8B;
	letter-spacing: .05em;
	padding: 1% 8%;
	text-align: left;
	line-height: 1.75em;
}
.goldText {
	font-family: 'Old Standard TT', New York, serif;
	font-size: 1.75em;
	color: #A78340;
	line-height: 1em;
	padding: 2% 0 2% 0;
	font-weight: 200;
}
.goldListing a {
	font-family: 'Old Standard TT', New York, serif;
	font-size: 1.25em;
	color: #A78340;
	font-style: italic;
	line-height: 1em;
	margin: 0 auto;
	padding: 0;
	letter-spacing: .01em;
}
.fancybox {
	color: #354f8b;
	line-height: 1.4em;
}
.contentHolderBlue {
	margin: 0 auto;
	background-color: #354F8B;
	max-width: 1100px;
	width: 85%;
	height: auto;
}
.contentHolderGray {
	margin: 0 auto;
	background-color: #333333;
	max-width: 1100px;
	width: 85%;
	height: auto;
}
.whiteText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .857em;
	color: #fff;
	letter-spacing: .045em;
	padding: 2% 2% 2% 8%;
	text-align: left;
	line-height: 1.65em;
}
.whiteTextBig {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	color: #fff;
	padding: 1% 8% 0%;
	text-align: left;
	margin: 0;
}
.whiteTextSmall {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .875em;
	color: #fff;
	padding: 0% 0% 2%;
	text-align: left;
	margin: 0;
	line-height: 1.4em;
}
.collage {
	margin: 0px auto;
	padding: 0px;
	text-align: center;
	display: block;
	max-width: 100%;
	height: auto;
}
.blueDivider {
	border-top: #2A427E solid 1px;
	border-bottom: #2A427E solid 1px;
}
h2 {
	font-family: 'Old Standard TT', New York, serif;
	font-size: 2em;
	color: #A78340;
	font-style: italic;
	padding: 0;
	margin: 3% 0 0 0;
	font-weight: normal;
	letter-spacing: .01em;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	text-transform: uppercase;
	color: #344F8B;
	padding-bottom: 1%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #A78340;
	margin: 3% 30% 0;
	letter-spacing: .25em;
}
.sponsorship {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.blueSmallTextCentered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #354F8B;
	padding: 1% 0 0 0;
}
.blueSmallText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #354F8B;
	padding: 5% 8% 0 8%;
	text-align: left;
}
.goldSmallText {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .8em;
	color: #A78340;
	padding: 0 0 1% 0;
	font-style: italic;
}
.whiteTextBig p a {
	color: #FFF;
	text-decoration: underline;
}
.whiteTextBig p a:hover {
	color: #FC0;
	text-decoration: underline;
}
.blueText ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.9em;
	color: #354F8B;
	text-align: left;
	line-height: 1.4em;
	text-indent: -1em;
	list-style-position: inside;
	padding: 0 8% 0 4%;
}
.blueText li {
	padding-bottom: .5em;
}
.blueText table {
	margin: 8% 0;
	padding: 10% 0 0 0;
	border-top: dotted 2px #a78340;
}
.navContent select {
	display: none;
}
.collageBg {
	margin: 0px auto;
	background-color: #a78340;
	padding: 1.35% .025% .5% 1.5%;
}
.collageBg img {
	margin: .65% auto;
	display: inline-block;
	width: 98%;
	height: auto;
}
.nowrap {
	white-space: nowrap;
}
.footer {
	padding: 0;
}
.mission {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .75em;
	color: #ffffff;
	line-height: 1.4em;
	padding: 0% 8% 1% 8%;
	text-align: left;
}
.contentHolderGray img {
	padding: 4% 4% 0% 8%;
}
.campus {
	color: #a78340;
	font-size: .9em;
}
.address {
	color: #ffffff;
	font-size: .75em;
	line-height: 1.2em;
}
.social {
	margin: 0;
	padding: 0;
}
.social img {
	float: left;
	width: 10%;
	height: auto;
	padding: 0 3% 8% 0;
}
 @media only screen and (max-width: 1280px) {
	html, body {
		font-size: 18px;
	}
}

@media only screen and (max-width: 1140px) {
	.container {
		overflow: hidden;
	}
	.navContent {
		min-width: 0px;
	}
	.navContent select {
		display: block;
		width: 30%;
		padding: 1% 0%;
	}
	.nav a:link {
		display: none;
	}
	.pure-g-r select {
    letter-spacing: .02em;
	font-size: .85em;
	padding: .5%;
	margin: 1% 0;
	color: #333333;
	position: fixed;
    right: 4%;
    top: 1.5%;
	}
}

@media only screen and (max-width: 768px) {
	html, body {
		font-size: 12px;
	}
	.nav a:link {
		display: none;
	}
	.pure-g-r select {
		font-size: 1em;
	}
	.wrapper {
		width: 100%;
	}
	.collageBg {
		padding: 1.5% 1.25% .05% 1.25%;
	}
	.goldScript {
		font-size: 3.5em;
	}
	.picLeft {
		float: none;
		width: 84%;
		margin: 2% auto 0%;
		padding: 1% 0 0;
	}
	.picRight {
		float: none;
		padding: 1% 0 0;
		width: 84%;
		margin: 2% auto 0%;
	}
	.blueInviteText {
		padding: 0 10%;
	}
	.goldInviteScript {
		padding: 0 10%;
	}
	.whiteText {
		font-size: 1em;
	}
	  .blueText {
     font-size: 1.1em;
	}
	.blueSmallText {
		font-size: 1.2em;
		padding: 5% 8% 0;
	}
	.goldSmallText {
		font-size: .95em;
		padding: 0 0 1%;
	}
	.blueText ul {
		font-size: 1.3em;
	}
	.blueText table {
		font-size: 1.3em;
		line-height: 1.5em;
	}
	.blueText table li {
		font-size: .8em;
		line-height: 1.1em;
	}
	.whiteTextSmall {
		font-size: 1.1em;
		line-height: 1.3em;
	}
	.blueSmallTextCentered {
		font-size: 1.1em;
	}
	.footer {
		padding: 2% 8%;
		width: 80%;
		margin: 0 auto;
	}
	.social img {
		width: 8%;
	}
	.mission {
		font-size: 1.1em;
	}
	.campus {
		font-size: 1.2em;
		line-height: 1.3em;
	}
	.address {
	    font-size: 0.88em;
		line-height: 1.2em;
		padding: 0 8% 0 0;
	}
}
@media only screen and (max-width: 600px) {
	.pure-g-r .logo {
		width: 65%;
		height: auto;
		margin: 1% 0 0;
		padding: 1% 0 0;
	}
}
@media only screen and (max-width: 480px) {
	 .collageBg img {
	 	display: none;
	}
	.headerNav {
		height: 75px;
	}
	.shield {
    	margin: 6% auto 0;
	}
	.goldInviteScriptName {
    font-size: 2.2em;
	}
	.goldInviteScriptName2 {
    font-size: 2.2em;
	}
	.blueText ul {
    font-size: 1.1em;
	}
	.blueText table {
    font-size: 1.1em;
	}
}
